[Configuration]
BasedOn=..\Engine\Config\BaseEditorUserSettings.ini


[Directories]
UNR=..\..\EmpireGame\Content\Maps\
BRUSH=..\..\EmpireGame\Content\
2DS=..\..\EmpireGame\Content\
PSA=..\..\EmpireGame\Content\
GenericImport=..\..\EmpireGame\Content\
GenericExport=..\..\EmpireGame\Content\
GenericOpen=..\..\EmpireGame\Content\
GenericSave=..\..\EmpireGame\Content\
